# Maintainer: archjo
pkgname=ubuntu-mate-themes
pkgver=22.10.4
pkgrel=1
pkgdesc="GTK2, GTK3, Unity and Metacity themes from Ubuntu MATE."
arch=('any')
url="https://launchpad.net/ubuntu-mate/"
license=('GPL3')
groups=('mate-extra')
depends=('gtk-engine-murrine')
optdepends=("ubuntu-mate-icon-themes: The official icon themes for Ubuntu MATE.")
source=("https://mirrors.kernel.org/ubuntu/pool/universe/u/ubuntu-mate-artwork/${pkgname}_${pkgver}_all.deb")
sha256sums=('7d91d000bb50d39e89ab036f6dad66981069c99f7cba7ff0926c1ee0e3bff74f')

package() {
    tar xf data.tar.zst
    mv usr $pkgdir/
}
